Subject: Ticket Assigned - C&C Refund- 9589056907
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 08 Apr 2023 05:48:45 +0000

Hi jinana parveen,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C Refund- 9589056907 Taniah                    Hi           09:18 AM, 08th Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            09:18 AM, 08th Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            09:18 AM, 08th Apr                     Taniah                    1           09:18 AM, 08th Apr                   Hannah UAE HB                   ✍️ Please enter your name           09:18 AM, 08th Apr                     Taniah                    Taniah           09:18 AM, 08th Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            09:18 AM, 08th Apr                     Taniah                    4           09:19 AM, 08th Apr                   Hannah UAE HB                    Our Returns policy can be found at https://helpae.homeboxstores.com/en/support/solutions/folders/44001185948             09:19 AM, 08th Apr                   Hannah UAE HB                    If you are within the returns policy, and if you made your purchase online, the fastest way to return is online on our website.    Go to Order History in My Account, select the products you want to return and place a return request.   You can read more about how to return at:   https://www.homeboxstores.com/ae/en/return              09:19 AM, 08th Apr                   Hannah UAE HB                    If you made your purchase of non furniture items in one of our stores, and your purchase is covered under our returns policy, you would need to visit the same store to return your purchase.              09:19 AM, 08th Apr                   Hannah UAE HB                   We are unable to accept returns for Furniture items or items that require assembly after assembly.           09:19 AM, 08th Apr                   Hannah UAE HB                   Please share your Order number or invoice number to proceed further.           09:19 AM, 08th Apr                     Taniah                    9589056907           09:19 AM, 08th Apr                   Hannah UAE HB                   Please enter your email address. We will use this email address to communicate with you for your problem.           09:19 AM, 08th Apr                     Taniah                    [email-masked]           09:20 AM, 08th Apr                   Hannah UAE HB                    To help you further kindly reply with a single digit that corresponds with topic of your question today:   1 to return a non furniture product purchased online  2 to return a non furniture product purchased in Store  3 to check return pick-up status of a return request created online  4 to check the status of refund for a product already returned  5 for Returning a unassembled furniture item  6 for Other returns or refunds questions   Kindly only reply with single digit. Example reply "1" to return an order placed online.   To return to main menu please reply with "/0"            09:20 AM, 08th Apr                     Taniah                    6           09:20 AM, 08th Apr                   Hannah UAE HB                   If your order was canceled by HomeBox, you will be refunded automatically. Refunds can take upto 2 weeks to show up in your payment account.           09:20 AM, 08th Apr                   Hannah UAE HB                   If you have returned your items to HomeBox, it takes 3 working days for our quality team to check the returned products and process refund. Once this is done, it may take upto 2 weeks for the refunds to show up in your account.           09:20 AM, 08th Apr                   Hannah UAE HB                    If you have paid for your order by Cash, the refund will reflect in your My Credits account. You can use mycredits to make a purchase.   If you paid for your order using any other means, your refund would be sent directly to your original means of payment.            09:20 AM, 08th Apr                   Hannah UAE HB                   If you still have a query, please explain your query in detail below. Please include as much information as possible in a single message.           09:20 AM, 08th Apr                     Taniah                    Hi,  Order #9589056907 was placed in October 2022, consisting of 2 pillows and 1 comforter set. On October 13th 2022, I picked up only the pillows. The comforter set was to be pickup later but that didn’t happen The comforter set was returned as per the policy to the store as it was not picked up is what I was informed but there has no refunds process.  I’m requesting for a refund soon or to have the comforter set be delivered to the same store for pick Please and thank you.           09:20 AM, 08th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           09:20 AM, 08th Apr                     Taniah                    1           09:20 AM, 08th Apr                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           09:20 AM, 08th Apr                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           09:20 AM, 08th Apr                   jinana                   Hello, my name is Jinana , Please give me a few moments while I review and process your request. I will get back shortly.           09:21 AM, 08th Apr                     Taniah                    Hi Jinana, Order #9589056907 was placed in October 2022, consisting of 2 pillows and 1 comforter set. On October 13th 2022, I picked up only the pillows. The comforter set was to be pickup later but that didn’t happen. The comforter set was returned as per the policy to the store as it was not picked up is what I was informed but there has been no refund processed. I’m requesting for a refund soon or to have the comforter set be delivered to the store in Al Wahda Mall for pick up Please and thank you.           09:22 AM, 08th Apr                   jinana                   Please allow me a moment, and I will get back to you soon after checking with the team. Thank you for your patience.           09:29 AM, 08th Apr                     Taniah                    Okay           09:29 AM, 08th Apr                   jinana                   May I kindly ask if there was a particular reason why the matter wasn't mentioned until now?           09:38 AM, 08th Apr                     Taniah                    I honestly forgot about the refund and pick up. Had to leave to country for a while and remembered it as I was moving places again           09:40 AM, 08th Apr                   jinana                   I appreciate you bringing this to our attention; however, we will escalate this issue to the respective team and they will investigate to sort this issue out as soon as possible.           09:47 AM, 08th Apr                   jinana                   Is there anything else I can assist you with today?           09:47 AM, 08th Apr                     Taniah                    Okay thank you           09:47 AM, 08th Apr                     Taniah                    No, that’s all           09:47 AM, 08th Apr                   jinana                   It was a pleasure to assist you.Thank you for chatting with us, and have a wonderful day. Goodbye!           09:47 AM, 08th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6012756